 body{
    margin:0;
    padding: 0;
    box-sizing: border-box;
    background-color: rgb(0, 0, 0);
    scroll-behavior: smooth;
 }

 .container{
    font-family:Arial, Helvetica, sans-serif;
    color: white;
    display: flex;
    flex-direction: column;
    align-items: center;
    position: relative;
 }


.navbar{
    display: flex;
    align-items: center;
    justify-content: center;
    height: 80px;
    width: 100%;
    position: sticky;
    top:0;
    background: rgba(70, 69, 69, 0.582);
    box-shadow: 0 10px 20px rgba(0, 0, 0, 0.5);
    backdrop-filter: blur(10);
    z-index: 999;
}
.navbar-container{
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 100%;
    padding: 0 2rem;
    max-width: 1600px;
    font-family: poppins;
}
.navbar-logo{
    font-size: 2rem;
    font-weight: 600;
    color:white;
    text-decoration: none;
    cursor: pointer;
}
.navbar-container .navbar-menu{
    display: flex;
    text-align: center;
    gap: 1.5rem;
    list-style: none;
}
.navbar img{
    width: 50px;
    margin-left: 51px;
}
.navbar-container .navbar-menu li a{
    text-decoration: none;
    color:white;
    font-weight: 500;
    padding: 3px 20px;
    border-radius:20px;
    transition: all 0.7s ease;
    white-space: nowrap;

}
.navbar-container .navbar-menu li a:hover{
    color:grey;
}
.navbar-toggle{
    display: none;
    background:transparent;
    padding:10px;
    border:none;
    cursor: pointer;
}
.bar{
    display: block;
    width: 25px;
    height: 3px;
    margin: 5px auto;
    background: white;
    transition: all 0.3s ease-in-out;
}

.hero-section{
    position: relative;
    width: 100%;
    height:100vh;
    overflow: hidden;
}
.hero-vid{
    width:100%;
    height:100%;
    position: relative;
}
.hero-video{
    width: 100%;
    height:100%;
    object-fit: cover;
    opacity: .5;
}
.hero-info{
    z-index: 1;
    position: absolute;
    top:50%;
    left:50%;
    transform: translate(-50%,-20%);
    margin: 0 auto;

}
.hero-info h1{
    font-size: 90px;
    font-family: Impact, Haettenschweiler, 'Arial Narrow Bold', sans-serif;
    font-weight: 900;
    text-align: center;

}
.hero-info p{
    font-size: 60px;
    color: white;
    font-family: poppins;
    text-align: center;
}

.hero-info button{
    background-color: black;
    border: 2px solid rgb(0, 0, 0);
    padding: 10px 40px;
    border-radius: 20px;
    cursor: pointer;
    color:white;
    transition: 0.3s;
    font-family:Arial, Helvetica, sans-serif ;
}
.hero-info button:hover{
     background-color: transparent;
     color:black;
     box-shadow:0 0 15px white;
}
.gaming-text{
    font-size: 120px;
    font-family: Impact, Haettenschweiler, 'Arial Narrow Bold', sans-serif;
    margin: 0;
    position: absolute;
    right:20px;
    bottom: 30px;
}
.about-section{
    width: 100%;
    height: 100%;
    margin-top: 200px;
    display: flex;
    flex-direction: column;
    align-items: center;
    color: white;
}
.image-box{
    width: 360px;
    height: 510px;
    overflow: hidden;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50px;
}
.image-box img{
    width: 100%;
    height:100%;
    object-fit: cover;

}
.about-section p{
    font-size: 24px;

}
.about-section h1{
    font-family: Impact, Haettenschweiler, 'Arial Narrow Bold', sans-serif;
    font-weight: 900;
    font-size: 100px;
    max-width: 1150px;
    text-align: center;
    margin: 25px 0;
    text-transform: uppercase;
    background: linear-gradient(to right, #808589, #ffff, #808589, #ffff, #808589);
    background-size: 200%;
    background-clip:text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    animation: animate-gradient 2.5s linear infinite;

}
@keyframes animate-gradient {
    to{
        background-position: 200%;
    }
}
.about-section h4{
    margin-top: 50px;
    margin-bottom: 0;
}
.about-section h5{
    margin-top: 5px;
    color:gray;
    max-width: 425px;
    text-align: center;
    line-height: 25px;
}
.info-section{
    display:flex;
    flex-direction: column;
    position: relative;
    justify-content: center;
    align-items: center;
    width:80%;
    margin-top: 100px;

}
.info-section h3{
    margin-bottom: 50px;
}
.info-section p{
    margin-top: 5px;
    color: gray;
    max-width: 400px;
    line-height:25px;
}
.info-cards{
    display: grid;
    grid-template-columns: auto auto;
    gap:20px;
    width: 100%;
    height: 100%;

}
.card{
    position: relative;
    width:100%;
    height:40vh;
    overflow:hidden;
    border: 1px solid gray;
    border-radius: 20px;
    transition: 0.5s;
}
.card h1{
    position:absolute;
    max-width:100%;
    margin: 0;
    top:10px;
    left:5%;
    font-family: Impact, Haettenschweiler, 'Arial Narrow Bold', sans-serif;
    font-size:60px;
    z-index: 1;
    background: linear-gradient(to right, #808589, #ffff, #808589, #ffff, #808589);
    background-size: 200%;
    background-clip:text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    animation: animate-gradient 2.5s linear infinite;
}
.card p{
    position:absolute;
    top:80px;
    left:5%;
    z-index:1;
    max-width: 250px;
    color: lightgrey;
    font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
}
.card video{
    width:100%;
    height: 100%;
    object-fit: cover;
    opacity: 0.3;
}
.card:hover{
    box-shadow: 0 0 15px lightblue;
}
.footer{
    width:100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
    background-color: rgba(26, 26, 26, 0.411);
    backdrop-filter: blur(10px);
    height: 100px;
    margin-top: 200px;

}
.footer p{
    margin: 0 20px;
}
.footer ul{
    display: flex;
    justify-content: center;
    list-style: none;
    margin-right:140px;
}
.footer a{
    text-decoration: none;
    color:white;
    padding: 7px 7px;
    border-radius: 50px;
    border: 1px solid white;
    transition: 0.3s;
    margin:0 10px;
}
.footer a:hover{
    background-color: white;
    color:black;
}
.stones-img{
    position: absolute;
    margin-top: 22.5%;
    max-width: 100%;

}
.product-section{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    margin-top: 200px;

}
.box{
    width: 350px;
    height: 610px;
    background-color: rgb(221, 221, 221);
    border-radius: 10px;
    box-shadow: 2px 10px 12px rgba(235, 235, 235, 0.5); 
    display: flex;
    flex-direction: column;
    justify-content: center;
    box-sizing: border-box;
    align-items: center;
    margin:10px 20px;
}
.box img{
    transition: 0.3S ease;
    cursor: pointer;
}
.model{
    height: 350px;
    max-width: 100%;
    max-width: 100%;
}
.details{
    display: flex;
    flex-direction: column;
    align-items:center ;
    width: 300px;
}
.details p{
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
    color:black;
    text-align: center;
}
.text-description{
    font-family: Impact, Haettenschweiler, 'Arial Narrow Bold', sans-serif;
    color: black;
    font-weight: 500;
    font-size: 30px;
}
.details a{
    border-radius: 20px;
    background-color: black;
    color:white;
    padding: 10px;
    margin-bottom: 20px;
    font-family: poppins;
    cursor: pointer;
    transition:0.3s;
    text-decoration: none;
    list-style: none;
}
.details a:hover{
    background-color: grey;
    color: black;
    scale: 0.9;

}
.box img:hover{
    transform: scale(.9);
}
.product-heading{
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    color: white;
}
.product-heading h1{
    font-family: Impact, Haettenschweiler, 'Arial Narrow Bold', sans-serif;
    font-weight: 900;
    font-size: 90px;
    max-width: 1150px;
    text-align: center;
    margin: 25px 0;
    text-transform: uppercase;
    background: linear-gradient(to right, #808589, #ffff, #808589, #ffff, #808589);
    background-size: 200%;
    background-clip:text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    animation: animate-gradient 2.5s linear infinite;
}
.banner{
    margin-top: 200px;
    background-image:url(/images/mm.jpg);
    background-attachment: fixed;
    background-size: cover;
    width: 100%;
    height: 550px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.banner h1{
    font-family:Impact, Haettenschweiler, 'Arial Narrow Bold', sans-serif ;
    font-weight: 900;
    font-size:80px;

}
.banner p{
    font-family: poppins;
    font-size: 40px;
    font-weight: 200;
    font-style: bold;
    text-align: center;
}
.industry-section{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;

}
.indus{
    font-family: Impact, Haettenschweiler, 'Arial Narrow Bold', sans-serif;
    font-size:50px;
    margin-top:100px;
    margin-bottom: 100px;
}
.cardx{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    background-color: rgb(7, 7, 7);
    width:220px;
    height: 200px;
    margin: 20px;
    border-radius: 20px;
    padding-top: 20px;
    box-shadow: 2px -2px 20px rgba(255, 255, 255, 0.178);
    cursor: pointer;
    transition: 0.3 ease;
}
.cardx img{
    height:100px;
    width: 100px;
    color: white;
}
.cardx:hover{
    box-shadow: 2px -2px 50px rgba(255, 255, 255, 0.178) ;
}
#fixedWhatsAppIcon {
  display: block;
  position: fixed;
  right: 20px;
  bottom: 60px;
  width: 50px;
  height: 50px;
  background-color: #54b460;
  text-align: center;
  line-height: 50px;
  color: #fff;
  border-radius: 50%;
  font-size: 24px;
  z-index: 9999;
}
#fixedWhatsAppIcon:hover {
  background-color: #339933;

}
.autoBlur{
    animation: autoBluranimation linear both;
    animation-timeline: view();
}
.bottomtext{
    display: flex;
    justify-content:center;
    align-items: center;
}
.bottomtext p{
    max-width: 1000px;
    text-align: center;
    font-style: italic;
    margin-top: 10%;
    font-family: 'Courier New', Courier, monospace;
    font-size: 25px;
    font-weight: 400;
}
.privacy a{
    border: none;
    color: white;
}
.privacy a:hover{
    color:grey;
    background-color: transparent;
    border-radius: 0px;
}
.content{
    color: white;
    margin:100px;
    text-align: center;
}
@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@400;600;700&display=swap');


section {
  position: relative;
}

.container-c {
  max-width: 1080px;
  margin-left: auto;
  margin-right: auto;
  padding-left: 20px;
  padding-right: 20px;
}

.section-header {
  margin-bottom: 50px;
  text-align: center;
}

.section-header h2 {
  color: #FFF;
  font-weight: bold;
  font-size: 3em;
  margin-bottom: 20px;
}

.section-header p {
  color: #FFF;
}

.row  {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.contact-info {
  width: 60%;
}

.contact-info-item {
  display: flex;
  margin-bottom: 30px;
}

.contact-info-icon {
  height: 70px;
  width: 70px;
  background-color: #000000;
  text-align: center;
  border-radius: 50%;
}

.contact-info-icon i {
  font-size: 30px;
  line-height: 70px;
}

.contact-info-content {
  margin-left: 20px;
}

.contact-info-content h4 {
  color: #ffffff;
  font-size: 1.4em;
  margin-bottom: 5px;
}

.contact-info-content p {
  color: #e2e2e2;
  font-size: 1em;
}

.contact-form {
  background-color: #fff;
  padding: 40px;
  width: 45%;
  padding-bottom: 20px;
  padding-top: 20px;
}

.contact-form h2 {
  font-weight: bold;
  font-size: 2em;
  margin-bottom: 10px;
  color: #333;
}

.contact-form .input-box {
  position: relative;
  width: 100%;
  margin-top: 10px;
}

.contact-form .input-box input,
.contact-form .input-box textarea{
  width: 100%;
  padding: 5px 0;
  font-size: 16px;
  margin: 10px 0;
  border: none;
  border-bottom: 2px solid #333;
  outline: none;
  resize: none;
}

.contact-form .input-box span {
  position: absolute;
  left: 0;
  padding: 5px 0;
  font-size: 16px;
  margin: 10px 0;
  pointer-events: none;
  transition: 0.5s;
  color: #666;
}

.contact-form .input-box input:focus ~ span,
.contact-form .input-box textarea:focus ~ span{ 
  color: #e91e63;
  font-size: 12px;
  transform: translateY(-20px);
}

.contact-form .input-box input[type="submit"]
{
  width: 100%;
  background: #000000;
  color: #ffffff;
  border: none;
  cursor: pointer;
  padding: 10px;
  font-size: 18px;
  border: 1px solid #000000;
  transition: 0.5s;
}

.contact-form .input-box input[type="submit"]:hover
{
  background: #FFF;
  color: #000000;
}
.ps {
    display: flex;
    justify-content: flex-start;
    margin: 5rem;
    background-color:white;
    border-radius: 25px;
}
.ps img{
    margin: 2rem;
}
.ps h3{
    color:black;
    margin-top:2rem;
    margin-right: 2rem;
    font-family: poppins;
    font-size: large;
    
}
.products h1{
    text-align: center;
    color:white;
    font-size: 40px;
}
.ps2{
    
    margin:2rem;
    text-align: center;
    
    
}
.ps2 h3{
    margin:2rem; 
    font-family: poppins;
    font-size: medium;
    font-weight: 500;
}
.ps2 h3 span{
    color:rgb(185, 185, 185);
}
.pst{
    margin:3rem;
}
.pst h3{
    margin: 3rem;
    font-family: poppins;
    font-size: medium;
    font-weight: 200;
    text-align: center;
}
.product-heading .contents{
    margin: 5rem;
    text-align: center;
    font-family: poppins;
    font-weight: 300;
}
.psx{
    margin: 4rem;
    font-family: poppins;

}
@media (max-width: 991px) {
  
  .row {
    flex-direction: column;
  }
  
  .contact-info {
    margin-bottom: 40px;
    width: 100%;
  }
  
  .contact-form {
    width: 100%;
  }
}
@keyframes autoBluranimation {
    0%{
        filter: blur(40px);
    }
    40%,60%{
        filter:blur(0);
        transform: translateY(0px);
        opacity:1;
    }
    100%{
        filter:blur(40px);
        transform:translateY(-200px);
    }
}
.autoTakeFull{
    animation: autoTakeFullAnimation both;
    animation-timeline: view(70% 65%);
}
@keyframes autoTakeFullAnimation{
    to{
        width:100%;
        height:100vh;
        border-radius: 0;
        margin-bottom:100px;
    }
}
.autoDisplay{
    animation: autoDisplayAnimation both;
    animation-timeline: view(70% 5%);
}
@keyframes autoDisplayAnimation{
    from{
        opacity:0;
        transform: translateY(200px) scale(0.3);

    }to{
        opacity: 1;
        transform: translateY(0) scale(1);
    }
}
@media screen and (max-width:650px){
    header{
        padding: 0 60px;
    }
    .head-left h1{
        display: none;
    }
    .head-right a{
        font-size: 12px;
        padding: 0 5px;
    }
    .hero-info{
        margin: 0;
    }
    .hero-section h1{
        font-size:70px;
    }
    .hero-info p{
        font-size: 40px;
    }
    .about-section{
        margin:0;
    }
    .about-section h1{
        font-size: 50px;
        max-width: 500px;
    }
    .image-box{
        width:300px;
        height: 500px;
    }
    .card{
        width:100;
    }
    .card h1{
        font-size:30px;
    }
    .footer p{
        display: none;
    }
    .footer ul{
        margin-left: 10px;
    }
    .footer a{
        font-size:10px;
    }
    .stones-img{
        display: none;
    }
    .image-box img{
        max-width: min-content;
    }
    .product-heading{
         margin: 0;
    }
    .product-heading h1{
        font-size:50px;
    }
    .banner h1{
        font-size: 40px;
        text-align: center;
    }
    .banner p{
        font-size: 25px;
    }
    .contactbox .text p{
        font-size: 10 px;
    }
    .footer ul{
        margin: 50px;
    }
    .bottomtext p{
        font-size: 16px;
        max-width: 600px;
        margin: 10px;
    }
    .indushead h2{
        font-size: 40px;
    }
    .banner img{
        object-fit: contain;
    }
}
@media (max-width: 800px){

    .navbar-container .navbar-menu {
        display: none;
        flex-direction: column;
        align-items: flex-start;
        gap:1.7rem !important;
        position: absolute;
        height: 100vh;
        width: 250px;
        top:0;
        right: 0;
        padding:5rem 1.5rem;
        box-shadow: 0 10px 10px rgba(0, 0, 0, 0.5);
        backdrop-filter: blur(10px);
    }
    .navbar-container .navbar-menu.active {
        display: flex;
    }
    .navbar-toggle{
        display: block;
        z-index: 999;
    }
    .navbar-toggle.active .bar:nth-child(2) {
    opacity: 0;
}
.navbar-toggle.active .bar:nth-child(1) {
    transform: translateY(8px) rotate(45deg);
}
.navbar-toggle.active .bar:nth-child(3) {
    transform: translateY(-8px) rotate(-45deg);
}

}